---
title: Touch.screenY
slug: Web/API/Touch/screenY
tags:
  - API
  - DOM
  - Mobile
  - Property
  - touch
---
<p>{{ APIRef("Touch Events") }}</p>

<h2 id="Summary">Summary</h2>

<p>Returns the Y coordinate of the touch point relative to the screen, not including any scroll offset.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="eval">var <em>y</em> = <em>touchItem</em>.screenY;
</pre>

<h3 id="Return_Value">Return value</h3>

<dl>
 <dt><code>y</code></dt>
 <dd>The Y coordinate of the touch point relative to the screen, not including any scroll offset.</dd>
</dl>

<h2 id="Example">Example</h2>

<p>The <a href="/en-US/docs/Web/API/Touch/screenX#Example">Touch.screenX example</a> includes an example of this property's usage.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Touch Events 2','#dom-touch-screeny')}}</td>
   <td>{{Spec2('Touch Events 2')}}</td>
   <td>Non-stable version.</td>
  </tr>
  <tr>
   <td>{{SpecName('Touch Events', '#widl-Touch-screenY')}}</td>
   <td>{{Spec2('Touch Events')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Touch.screenY")}}</p>
